.calendar .ajax__calendar_container
{
	cursor: default;
	font-family: tahoma,verdana,helvetica;
	font-size: 11px;
	padding: 4px;
	position: absolute;
	text-align: center;
	width: 170px;
	margin: 15px 0 0 -490px;
	z-index: 10;
	border: 1px solid #bbb;
	box-shadow: 0px 5px 20px rgba(0,0,0,0.40);
	-moz-box-shadow: 0px 5px 20px rgba(0,0,0,0.40);
	-webkit-box-shadow: 0px 5px 20px rgba(0,0,0,0.40);
	border-radius: 6px;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	background: #D0C3A5;
}
.calendar .ajax__calendar_body
{
	height: 142px;
	margin: auto;
	overflow: hidden;
	position: relative;
	width: 170px;
}
.calendar .ajax__calendar_days, .calendar .ajax__calendar_months, .calendar .ajax__calendar_years
{
	height: 142px;
	left: 0;
	margin: auto;
	position: absolute;
	text-align: center;
	top: 0;
	width: 170px;
}
.calendar .ajax__calendar_container TABLE
{
	font-size: 11px;
}
.calendar td, .calendar th {
  padding: 1px 0 0;
}

.calendar .ajax__calendar_header
{
	height: 20px;
	width: 100%;
}
.calendar .ajax__calendar_prev
{
	background-image: url("/includes/images/general/leftArrow.png");
	background-position: 50% 50%;
	background-repeat: no-repeat;
	cursor: pointer;
	float: left;
	height: 15px;
	width: 15px;
}
.calendar .ajax__calendar_next
{
	background-image: url("/includes/images/general/rightArrow.png");
	background-position: 50% 50%;
	background-repeat: no-repeat;
	cursor: pointer;
	float: right;
	height: 15px;
	width: 15px;
}
.calendar .ajax__calendar_title
{
	cursor: pointer;
	font-weight: bold;
    width:98px;
    margin:0 auto;
}


.calendar .ajax__calendar_dayname
{
	height: 17px;
	padding: 0 2px;
	text-align: center;
	width: 17px;
	font-weight: bold;
}
.calendar .ajax__calendar_day
{
	cursor: pointer;
	height: 17px;
	padding: 2px 2px 0 2px;
	text-align: center;
	width: 18px;
}
.calendar .ajax__calendar_active .ajax__calendar_day, .calendar .ajax__calendar_hover .ajax__calendar_day
{
	background-color: #EDF9FF;
	border-color: #0066CC;
	color: #0066CC;
}
.calendar .ajax__calendar_other .ajax__calendar_day
{
	color: #aaa;
}
.calendar .ajax__calendar_month
{
	cursor: pointer;
	height: 44px;
	overflow: hidden;
	text-align: center;
	width: 40px;
}
.calendar .ajax__calendar_year
{
	cursor: pointer;
	height: 44px;
	overflow: hidden;
	text-align: center;
	width: 40px;
}


.calendar .ajax__calendar_footer
{
	height: 15px;
}
.calendar .ajax__calendar_today
{
	cursor: pointer;
	padding-top: 3px;
}
